Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_TranslateShellError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepToTopoDS_TranslateShellError { StepToTopoDS_TranslateShellDone, StepToTopoDS_TranslateShellOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslateShellError

  | Enumeration values:
  StepToTopoDS_TranslateShellDone |
  StepToTopoDS_TranslateShellOther |